eu:
  javascripts:
    cancel: 
    confirm_dialog: Ziur al zaude?
    confirm_unload: 
    create: 
    delete: Ezabatu
    ignore: Isildu
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: duela
      prefixFromNow: 
      suffixAgo: 
      suffixFromNow: barru
      inPast: 
      seconds: minutu bat baino gutxiago
      minute: minutu bat
      minutes:
        other: "%d minutu"
      hour: ordu bat
      hours:
        other: "%d ordu"
      day: egun bat
      days:
        other: "%d egun"
      month: hilabete bat
      months:
        other: "%d hilabete"
      year: urte bat
      years:
        other: "%d urte"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Nire Jarduera
    my_stream: Kronologia
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Adiskidea gehitu
      select_aspects: Arloak aukeratu
      all_aspects: Arlo guztiak
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Jada ez zaude <%= name %>(r)ekin harremanetan.
      started_sharing_with: "<%= name %>(r)ekin harremanetan hasi zara!"
      error: Ezin izan da <%= name %>(r)ekin harremanetan hasi. Isiltzen ari zara
        erabiltzaile hori?
      error_remove: 
      toggle:
        zero: Arloak hautatu
        one: Arlo <%= count %>ean
        other: "<%= count %> arlotan"
    show_more: erakutsi gehiago
    failed_to_post_message: Huts egin du mezuaren bidalketak!
    failed_to_remove: 
    comments:
      show: iruzkin guztiak erakutsi
      hide: iruzkinak ezkutatu
      no_comments: 
    reshares:
      successful: Mezua arrakastaz birpartekatu da!
      post: Birpartekatu nahi al duzu <%= name %>(r)en mezua?
    aspect_navigation:
      select_all: Guztiak hautatu
      deselect_all: Guztiak deshautatu
      no_aspects: Ez da arlorik hautatu
      add_an_aspect: 
    getting_started:
      hey: Aizu, <%= name %>!
      no_tags: Aizu, ez duzu etiketarik jarraitzen! Jarraitu hala ere?
      alright_ill_wait: Beno, itxarongo dut.
      preparing_your_stream: Zure kronologia pertsonalizatua prestatzen...
    photo_uploader:
      upload_photos: 
      looking_good: Ene bada, oso jatorra dirudizu!
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'Beno, suposatzen dut #<%= tagName %> ez zela oso interesgarria...'
    people:
      not_found: eta ez da inor aurkitu...
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Ezkutatu
      public: Publikoa
      limited: Mugatua
      like: Gustuko dut
      unlike: Ez dut gustuko
      reshare: Birpartekatu
      comment: Iruzkindu
      original_post_deleted: Jatorrizko mezua egileak ezabatu du.
      show_nsfw_post: Mezua erakutsi
      show_nsfw_posts: Guztiak erakutsi
      hide_nsfw_posts: 'Ezkutatu #nsfw mezuak'
      follow: Jarraitu
      unfollow: Ez jarraitu
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %>(e)k gustuko dute"
        one: "<%= count %>ek gustuko du"
        two: "<%= count %>(e)k gustuko dute"
        few: "<%= count %>(e)k gustuko dute"
        many: "<%= count %>(e)k gustuko dute"
        other: "<%= count %>(e)k gustuko dute"
      reshares:
        zero: "<%= count %> Birpatekaketa"
        one: 'Birpartekaketa <%= count %> '
        two: "<%= count %> Birpatekaketa"
        few: "<%= count %> Birpartekaketa"
        many: "<%= count %> Birpartekaketa"
        other: "<%= count %> Birpatekaketa"
      more_comments:
        zero: Erakutsi <%= count %> iruzkin gehiago
        one: Erakutsi iruzkin <%= count %> gehiago
        two: Erakutsi <%= count %> iruzkin gehiago
        few: Erakutsi <%= count %> iruzkin gehiago
        many: Erakutsi <%= count %> iruzkin gehiago
        other: Erakutsi <%= count %> iruzkin gehiago
      followed_tag:
        title: 
        add_a_tag: 
        follow: 
      tags:
        follow: 
        following: 
        stop_following: 
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Hasiera
      profile: Profila
      contacts: Lagunak
      settings: Ezarpenak
      help: 
      admin: Kudeatu
      moderator: 
      log_out: Atera
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Jakinarazpenak
      conversations: 
      search: Bilatu
      recent_notifications: Jakinarazpen Berrienak
      mark_all_as_read: Guztiak irakurri gisa markatu
      view_all: Guztiak ikusi
      close: itxi
    viewer:
      reshared: ''
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
